//colors:
$color-teal: #009B91;
$color-soft-blue: #D9E5EC;
$color-dark-blue: #334152;
$color-black: #000000;
$color-grey-ninety: lighten($color-black,10);
$color-grey-eighty: lighten($color-black,20);
$color-grey-seventy: lighten($color-black,30);
$color-grey-sixty: lighten($color-black,40);
$color-grey-fifty: lighten($color-black,50);
$color-grey-fourty: lighten($color-black,60);
$color-grey-thirty: lighten($color-black,70);
$color-grey-twenty: lighten($color-black,80);
$color-grey-ten: lighten($color-black,90);
$color-white: #FFFFFF;
$color-error: #E13D31;
